BODY {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #f7ebdc
}
A:link {
	COLOR: #945e2c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #1443af; TEXT-DECORATION: none
}
A:hover {
	COLOR: #354250; TEXT-DECORATION: none
}
A:active {
	COLOR: #2b4898; TEXT-DECORATION: none
}
.embroidery {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.style1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #945e2c; LINE-HEIGHT: 150%
}
.style2 {
	FONT-SIZE: 15pt
}
.style3 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 150%
}
.style4 {
	FONT-SIZE: 13pt
}
.style5 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.style6 {
	FONT-SIZE: 11pt
}
.style7 {
	FONT-SIZE: 13pt
}
.style8 {
	FONT-SIZE: 14pt
}
.style9 {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; TEXT-DECORATION: underline
}
.style10 {
	FONT-SIZE: 10pt; COLOR: #945e2c; LINE-HEIGHT: 150%
}
.style11 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #ff0000; LINE-HEIGHT: 150%
}